IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_REF' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_CONF'))
begin
ALTER TABLE dbo.EST_PED_VD_CONF ADD
	DT_REF datetime NULL

ALTER TABLE dbo.EST_PED_VD_CONF ADD CONSTRAINT
	DF_EST_PED_VD_CONF_DT_REF DEFAULT GETDATE() FOR DT_REF
end